Änderungen

Wechseln zu: Navigation, Suche

Welche Fernuni-Anwendung läuft mit welcher Browser-Version?

34 Byte hinzugefügt, 17:00, 1. Feb. 2016
<td align="center" bgcolor="green"> <strong>&radic;</strong></td>
<td align="center" bgcolor="#CFCFCF"> <strong><font color="red">?</font></strong></td>
<td>Bis Firefox 14 (FF 29 + 31 geht auch)Die Bearbeitung von Tickets sollte mit allen aktuellen Browsern, IE 11: Tmöglich sein. kann nErweiterte Administrationen des Systems ab IE10 aufwärts. geöffnet/bearbeitet werden, Chrome Version 45 </td>
</tr>
59
Bearbeitungen